body, html {
	overflow-x: hidden;
}

.wp-block-cb-carousel .slick-slide {
	overflow-x: hidden;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.masthead a:hover,
.masthead a:focus {
	text-decoration: none;
}

.blog__date-icon,
.single__date-icon {
	font-size: 0;
}

.archive .wp-block-post-title a:hover,
.archive .wp-block-post-title a:focus,
.blog .wp-block-post-title a:hover,
.blog .wp-block-post-title a:focus {
	text-decoration: none;
}

.archive .taxonomy-category,
.blog .taxonomy-category,
.single .taxonomy-category {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 1px;
}

.archive .taxonomy-category a,
.blog .taxonomy-category a,
.single .taxonomy-category a {
	background-color: var(--wp--preset--color--medium-green);
	display: inline-block;
	height: 100%;
	padding: 0.5rem 0.67rem;
}

.archive .taxonomy-category .wp-block-post-terms__separator,
.blog .taxonomy-category .wp-block-post-terms__separator,
.single .taxonomy-category .wp-block-post-terms__separator {
	display: none;
}

.archive .wp-block-post-author-name a:hover,
.archive .wp-block-post-author-name a:focus,
.archive .taxonomy-category a:hover,
.archive .taxonomy-category a:focus,
.blog .wp-block-post-author-name a:hover,
.blog .wp-block-post-author-name a:focus,
.blog .taxonomy-category a:hover,
.blog .taxonomy-category a:focus,
.single .wp-block-post-author-name a:hover,
.single .wp-block-post-author-name a:focus,
.single .taxonomy-category a:hover,
.single .taxonomy-category a:focus {
	text-decoration: none;
}

.archive .wp-block-post-excerpt__more-link,
.blog .wp-block-post-excerpt__more-link {
	background-color: var(--wp--preset--color--green);
	color: var(--wp--preset--color--white);
	border-radius: 1.875rem;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding: 0.5rem 1.5rem;
	line-height: 1.5;
}

.archive .wp-block-post-excerpt__more-link:hover,
.archive .wp-block-post-excerpt__more-link:focus,
.blog .wp-block-post-excerpt__more-link:hover,
.blog .wp-block-post-excerpt__more-link:focus {
	background-color: var(--wp--preset--color--dark-green);
	text-decoration: none;
}

.archive article.wp-block-group
.blog article.wp-block-group {
	border-bottom-style: dashed;
}

.archive .wp-block-post:last-of-type > article.wp-block-group,
.blog .wp-block-post:last-of-type > article.wp-block-group {
	border-bottom: 0;
}

.sidebar .wp-block-search__input {
	border: solid 1px var(--wp--preset--color--darkgrey);
}

.sidebar a:hover,
.sidebar a:focus {
	text-decoration: none;
}

.sidebar .has-raleway-font-family {
	white-space: nowrap;
}

.sidebar .wp-block-separator {
	width: 100%;
	border: 0;
}

.wp-block-latest-posts__post-title {
	font-weight: 700;
}

.wp-block-latest-posts__post-excerpt {
	font-size: 13px;
}

.wp-block-latest-posts__featured-image.alignleft {
	margin-bottom: 1rem;
}

.wp-block-latest-posts__read-more {
	display: none;
}

.wp-block-query-pagination {
	gap: 0;
}

.wp-block-query-pagination-numbers {
	display: flex;
	flex-wrap: wrap;
}

.wp-block-query-pagination-numbers a,
.wp-block-query-pagination-numbers span,
.wp-block-query-pagination-previous,
.wp-block-query-pagination-next {
	padding: 6px 15px;
	border: solid 1px var(--wp--preset--color--darkgrey);
	margin-left: -1px;
}

.wp-block-query-pagination-numbers a:hover,
.wp-block-query-pagination-numbers a:focus,
.wp-block-query-pagination-previous:hover,
.wp-block-query-pagination-previous:focus,
.wp-block-query-pagination-next:hover,
.wp-block-query-pagination-next:focus {
	text-decoration: none;
	background-color: var(--wp--preset--color--darkgrey);
}

.wp-block-query-pagination-numbers span.current {
	background-color: var(--wp--preset--color--green);
	color: var(--wp--preset--color--white)
}

.footer {
	position: relative;
}

.footer::before,
.footer::after {
	content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: var(--wp--preset--color--darkgrey);
    border-width: 32px 0 0 900px;
    border-width: 32px 0 0 50vw;
    border-left-width: 900px;
    border-left-width: 50vw;
    position: absolute;
    z-index: 9;
	top: -31px;
}

.footer::before {
	border-top-color: transparent;
    border-bottom-color: transparent;
    left: 49.99%;
}

.footer::after {
	border-top-color: transparent;
    border-bottom-color: transparent;
    right: 49.99%;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.footer a:hover,
.footer a:focus {
	text-decoration: none;
}

.footer .wp-block-button__link:hover,
.footer .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--light-green) !important;
}

#mega-menu-wrap-max_mega_menu_1:has(.mega-menu-open) #mega-menu-max_mega_menu_1[data-effect-mobile^="slide_"] + button.mega-close:before {
	font-size: 26px;
	width: 50px;
	height: 50px;
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
	height: 50px;
} 

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input {
	border-bottom-left-radius: 50px;
	border-top-left-radius: 50px;
	padding-left: 25px;
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
	border: 0;
}

.wp-block-search__button svg {
	margin-top: -2px;
}

.wp-block-search__button.has-icon {
	margin-left: 0;
}

.wp-block-search__button.has-icon {
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
}

@media screen and (max-width: 768px) {
  .search-navbar {
	display: none;
   }
}

.clip-p img {
	clip-path: polygon(0% 0%, 86% 0, 100% 20%, 100% 100%, 0% 100%) !important;
}

.c-form-contact {
	box-shadow: 0px 50px 100px 0px #0000001A;
	padding: 3rem 2rem 3rem 2rem;
}

.h-100 {
	height: 100%;
}

.image-wrapper {
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  font-size: 0;
}
.image-wrapper img {
  max-width: 100%;
  transition: transform 0.3s ease-in-out;
}

.wp-block-post:hover .image-wrapper img {
  transform: scale(1.2);
}

.image-wrapper:hover ~ h2, .image-wrapper:hover ~ h2 a {
  transition: transform 0.3s ease-in-out;
}

.image-wrapper:hover ~ h2 a {
	text-decoration: underline;
}

.about__group1 {
	max-width: 700px;
	padding-left: 10%;
	padding-right: 10%;
}

.about__group2 {
	padding-left: 10%;
	padding-right: 10%;
}

.about__img1, .about__img2 {
	position: relative;
}

.about__img1 {
  display: inline-block;
}

.about__img1::before {
  content: '';
  position: absolute;
  top: 22px;
  left: -22px;
  right: 22px;
  bottom: 22px;
  z-index: 10;
  pointer-events: none;
  background: 
    linear-gradient(to right, var(--wp--preset--color--white), var(--wp--preset--color--white)),
    linear-gradient(to left, var(--wp--preset--color--white), var(--wp--preset--color--white));
  background-repeat: no-repeat, no-repeat;
  background-position: top left, bottom right;
  background-size: 0 2px, 0 2px;
}

.about__img1::after {
  content: '';
  position: absolute;
  top: 22px;
  right: 22px;
  bottom: 22px;
  width: 2px;
  background: var(--wp--preset--color--white);
  transform: scaleY(0);
  transform-origin: top;
}

.about__img1.animate::before {
  animation: drawTopBottom 6s forwards linear;
}

.about__img1.animate::after {
  animation: drawRight 2s linear 2s forwards;
}

@keyframes drawTopBottom {
  0% {
    background-size: 0 2px, 0 2px;
  }
  33.33% {
    background-size: 100% 2px, 0 2px;
  }
  66.66% {
    background-size: 100% 2px, 0 2px;
  }
  100% {
    background-size: 100% 2px, 100% 2px;
  }
}

@keyframes drawRight {
  from {
    transform: scaleY(0);
  }
  to {
    transform: scaleY(1);
  }
}

.about__img2 {
  position: relative;
  display: inline-block;
}

.about__img2::before {
  content: '';
  position: absolute;
  top: 22px;
  left: 22px;
  right: -22px;
  bottom: 22px;
  z-index: 10;
  pointer-events: none;
  background: 
    linear-gradient(to left, var(--wp--preset--color--white), var(--wp--preset--color--white)),
    linear-gradient(to right, var(--wp--preset--color--white), var(--wp--preset--color--white));
  background-repeat: no-repeat, no-repeat;
  background-position: top right, bottom left;
  background-size: 0 2px, 0 2px;
}

.about__img2::after {
  content: '';
  position: absolute;
  top: 22px;
  bottom: 22px;
  left: 22px;
  width: 2px;
  background: var(--wp--preset--color--white);
  transform: scaleY(0);
  transform-origin: top;
}

.about__img2.animate::before {
  animation: drawTopBottom 6s forwards linear;
}

.about__img2.animate::after {
  animation: drawLeft 6s forwards linear;
}


@keyframes drawTopBottom {
  0% {
    background-size: 0 2px, 0 2px;
  }
  33.33% {
    background-size: 100% 2px, 0 2px;
  }
  66.66% {
    background-size: 100% 2px, 0 2px;
  }
  100% {
    background-size: 100% 2px, 100% 2px;
  }
}

@keyframes drawLeft {
  0% {
    transform: scaleY(0);
  }
  33.33% {
    transform: scaleY(0);
  }
  66.66% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(1);
  }
}

.has__border--group {
	border: 1px solid #ddd !important;
}

@media screen and (max-width: 959px) {
	.has__border--group {
		border: none !important;
	}
}

.section__grid {
	background-color: #fff;
}


.columns-3 {
  display: flex;
  flex-wrap: wrap;
}

.columns-3 li {
  display: flex;
  flex-direction: column;
  flex: 1 1 calc(33.333% - 1rem);
  margin: 0.5rem;
}

.columns-3 li h2 {
  flex-grow: 1;
  margin: 0; 
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 930px) {
	.elements__dwn {
		display: flex;
		justify-content: flex-start;
		width: 100%;
	}
}

.section-type-2 {
	background: url(../images/bg-2.jpg) center center no-repeat;
	color: #fff;
  position: relative;
  background-size: cover;
}

.section-type-2::before {
	content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: linear-gradient(rgb(255, 131, 79) 0%, rgba(255, 255, 255, 0) 100%);
}

.s-type-3__content, .s-type-3a__content, .s-type-3b__content, .s-type-3c__content {
	position: relative;
}

.s-type-3__content::before, .s-type-3a__content::before, .s-type-3b__content::before, .s-type-3c__content::before {
	position: absolute;
  top: -80px;
  left: 30px;
  font-size: 12rem;
  color: #202020;
  opacity: 5%;
  font-weight: bold;
  font-family: var(--wp--preset--font-family--lato);
}

.s-type-3__content::before {
	content: "01";
}

.s-type-3a__content::before {
	content: "03";
}

.s-type-3b__content::before {
	content: "02";
}

.s-type-3c__content::before {
	content: "04";
}

.btn-2 {
	z-index: 99;
	transition: all .3s ease-in-out;
}

.btn-2:hover {
	color: var(--wp--preset--color--grey);
  background: var(--wp--preset--color--darkest-white);
  border-color: var(--wp--preset--color--darkest-grey);
}

.wp-block-button .wp-block-button__link {
	width: 100%;
    min-width: 6.25rem;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0;
    cursor: pointer;
    text-decoration: none;
    transition: all .3s ease-in-out;
    overflow: hidden;
}

.wp-block-button.is-style-2 .wp-block-button__link {
    background-color: transparent;
    border: solid 2px var(--wp--preset--color--white);
    color: var(--wp--preset--color--white);
}

.wp-block-button.is-style-2 .wp-block-button__link:hover, .wp-block-button.is-style-2 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--white);
	border: solid 2px var(--wp--preset--color--white);
  color: var(--wp--preset--color--black) !important;
}

.wp-block-button.is-style-1 .wp-block-button__link {
    background-color: var(--wp--preset--color--orange);;
    border: solid 2px var(--wp--preset--color--orange);
    color: var(--wp--preset--color--white);
}

.wp-block-button.is-style-1 .wp-block-button__link:hover, .wp-block-button.is-style-1 .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--black);
	border: solid 2px var(--wp--preset--color--black);
  color: var(--wp--preset--color--white) !important;
}

:root :where(.is-layout-flow) > * {
	margin-block-start: 0px !important;
}

:where(.wp-site-blocks) > *, :root :where(.is-layout-constrained) > * {
	margin-block-start: 0px !important;
}

.header-top {
	background-color: var(--wp--preset--color--white);
}

.header__phone {
	color: var(--wp--preset--color--orange);
	font-weight: bold;
}

.logo__footer {
	max-width: 200px;
}

footer a {
	color: var(--wp--preset--color--darkest-grey);
}

.footer__list {
	padding-left: 0;
	list-style: none;
}

.footer__list li {
	margin-bottom: 1rem;
}

.footer__list a {
	color: var(--wp--preset--color--darkest-grey);
	font-size: 1.1rem;
	transition: all .3s ease-in-out;
}

.footer__list a:hover, footer a:hover {
	color: var(--wp--preset--color--orange);
}

form.wpcf7-form input[type=checkbox]
{
	display: none;
}

form.wpcf7-form input[type=checkbox] + span
{
	display: block;
	position: relative;
	padding-left: 1.5rem;
	font-size: 0.9rem;
	color: rgba(0,0,0,.7);
	text-align: left;
}

form.wpcf7-form input[type=checkbox] + span:before
{
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	position: absolute;
	left: -15px;
	top: 5px;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #000;
	font-size: 1rem;
}
form.wpcf7-form input[type=checkbox]:checked + span:before
{
	content: '\2713';
}
#responsive-form{
	max-width:100%;
	margin:0 auto;
  width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.column-half p, .column-full p {
	margin-top: 0 !important;
	margin-bottom: 0.1rem !important;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	font-family: var(--wp--preset--font-family--raleway) !important;
	width: 100%;
	font-size: 1rem;
	padding: 8px;
	border: 1px solid #ccc;
	color: rgb(88, 89, 91);
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}

.wpcf7 textarea {
	height: 150px;
}
#responsive-form .wpcf7-submit{
	float: right;
	background: var(--wp--preset--color--orange) !important;
	font-family: var(--wp--preset--font-family--raleway) !important;
	color: #fff;
	border: none;
	padding: 14px 30px;
	cursor: pointer;
	font-size: 1.2rem;
	transition: all .3s ease-in-out;
}
#responsive-form .wpcf7-submit:hover{
	background: var(--wp--preset--color--darkest-grey) !important;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors {
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
.wpcf7 form .wpcf7-response-output {
	font-size: 1rem;
}